using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace wijmoSample1.Controllers
{
    public class SparklineChartController : Controller
    {
        //
        // GET: /SparkLineChart/

        public ActionResult Overview()
        {
            return View();
        }

        public ActionResult InlineSparkline()
        {
            return View();
        }

        public ActionResult NegativePositiveValuesArea()
        {
            return View();
        }

        public ActionResult ObjectArrayData()
        {
            return View();
        }

        public ActionResult ShowInGrid()
        {
            return View();
        }

        public ActionResult StockMarket()
        {
            return View();
        }

    }
}
